Just applied Sp5 to a Netware 6.0 server for SAV10.01 which requires SP5.
Well, the darn SP broke Arcserve 9.0. Not that it takes much to break that
POS program.

Arcserve 9.01 causes abend after loading TAPSRVR.NLM. Is this a tsafs weirdo
thing or do I need to update to the lastest tsaups to get this working

CA tech support no help either. Need help.